/* 	FORMATAGE DU DIAPORAMA */

.jDiaporama
	{
	position: relative;
	}

.jDiaporama ul
	{
	overflow: hidden;
	}

.jDiaporama li
	{
	list-style-type: none;
	overflow: hidden;
	position: absolute
	}

.jDiaporama li img
	{
	display: block
	}

.jDiaporama li .desc
	{
	position: absolute;
	bottom: 0; 
	left: 0;
	display: none;
	margin: 0;
	color: black;
	font-size: 12px;
	font-family: Arial;
	padding: 5px;
	background: white ; 
	filter:alpha(opacity=60) ; -moz-opacity:0.6 ; opacity: 0.6 	;
	width: 100%;
	height: 20px;
	}

.jDiaporama li .title
	{
	position: absolute;
	top: 0; left: 0;
	display: none;
	margin: 0;
	color: #fff;
	font-size: 12px;
	font-family: Arial;
	padding: 5px;
	}

.jDiaporama li .count
	{
	position: absolute;
	top: 0; right: 0;
	display: none;
	margin: 0;
	color: #fff;
	font-size: 14px;
	font-family: Arial;
	padding: 5px;
	}
	
.jDiaporama_controls
	{
	display: none;
	}

.jDiaporama_controls a
	{
	font-weight: normal;
	width: 10px;
	height: 13px;
	text-indent: -9999px;
	display: block;
	margin: 0 3px;
	position: absolute;
	}

.jDiaporama_controls .prev
	{
	background: url(../images/diaporama_controls2.png) no-repeat bottom;
	_background:url(../images/diaporama_controls.gif) no-repeat bottom;
	top: 50%;
	margin-top: -16px;
	height: 32px;
	width: 32px;
	left: 0px
	}

.jDiaporama_controls .next
	{
	background: url(../images/diaporama_controls2.png) no-repeat top;
	_background: url(../images/diaporama_controls.gif) no-repeat top;
	top: 50%;
	margin-top: -16px;
	height: 32px;
	width: 32px;
	right: 0px
	}

.jDiaporama_controls .pause
	{
	background: url(../images/diaporama_playpause.png) no-repeat top;
	_background: url(../images/diaporama_playpause.gif) no-repeat top;
	width: 64px;
	height: 48px;
	left:50%;
	top: 50%;
	margin-left: -32px;
	margin-top: -24px;
	}

.jDiaporama_controls .play
	{
	background: url(../images/diaporama_playpause.png) no-repeat bottom;
	_background: url(../images/diaporama_playpause.gif) no-repeat bottom;
	width: 64px;
	height: 48px;
	left: 50%;
	top:50%;
	margin-left: -32px;
	margin-top: -24px;
	}

/**** Status ****/

.jDiaporama_status
	{
	text-align: center;
	margin-top: 10px;
	position: absolute;
	left: 50%;
	display: none
	}

.jDiaporama_status a
	{
	background: url(../images/diaporama_bullets.png) no-repeat left;
	_background: url(../images/diaporama_bullets.gif) no-repeat left;
	float: left;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	margin-right: 5px;
	}

.jDiaporama_status a.active, .jDiaporama_status a:hover
	{
	background: url(../images/diaporama_bullets.png) no-repeat right;
	_background: url(../images/diaporama_bullets.gif) no-repeat right;
	}